Subject: [Gary] Fresh business idea for the 21st century

From: "gustavo franklin" <[email-masked]>
Date: Tue, 11 Oct 2005 23:27:46 -0500

Dear Tom,

A while back I was  let go from my employment I held for many years.

Its very hard to thank you enough for starting  me in this new profession.
You have given me a exciting beginning on life.  Already taking home twice
as much as I took home in my old job.  

I have a new Jag. Taking home 165,000US in 18 months. Having a great time
in this profession. It is enjoyable and I am a hero to the judges and to my
customers. What an exciting occupation to be in.

Following exactly what your training recommends me to do, is proceeding
better than I ever dreamed possible.  I go to the local court house and
locate all of the customers I can handle. 

I employ your advanced reporting services to find all items which can be
garnished. Using your fill in the blank forms I send them thru the post
office to the appropriate firms. Then the funds arrive to my PO Box.  Its
like magic.  Its so exciting opening up the payments as they arrive.. 

I can take a holiday when ever I so desire to do so.  Bahamas and China
this year. 

Please provide this letter to others.  This profession is so massive it
needs many more of us assisting the courts and the  people who have been
harmed.

Sincerely,
Sang E.    Ontario    

This may well be you! 

Proceed to the site below where we provide you more indepth facts about our
arrangement at 0 outlay or requirement. You do not have anything to lose and
a lot to profit.

http://sg.geocities.com/lea_fefer/?is=uari.Fresh business idea for the 21st
century

Above line to study more or to end receiving additional information and
then to see location